How to I get mCreator 1.5.8 because I usually use 1.8.9

Started by Tacoz on Sun, 08/11/2019 - 14:10

Topic category: Help with MCreator's application

Last seen on 23:00, 30. Sep 2019
Joined Aug 2019
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
How to I get mCreator 1.5.8 because I usually use 1.8.9
Sun, 08/11/2019 - 14:10

How to I get mCreator 1.5.8 because I usually use 1.8.9 (title)

0Upvote this forum topic
Last seen on 23:00, 30. Sep 2019
Joined Aug 2019
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
The version is not there if…
Sun, 08/11/2019 - 14:11

The version is not there if I go into the mcreator download section :P 

0Upvote this forum topic
Because it is seriously…
Sun, 08/11/2019 - 16:22

Because it is seriously outdated and we do not support it anymore.

0Upvote this forum topic
Last seen on 23:00, 30. Sep 2019
Joined Aug 2019
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Is there another 1.8 version…
Mon, 08/12/2019 - 09:59

Is there another 1.8 version I can download?

0Upvote this forum topic
I don't think so, and none…
Mon, 08/12/2019 - 10:00

I don't think so, and none of these versions are not supported anymore if you manage to find a download somewhere.

0Upvote this forum topic
Last seen on 13:59, 21. Jan 2020
Joined Jun 2019
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
But MCreator will add…
Sat, 08/17/2019 - 03:50

But MCreator will add support to this in 2.x.x. it is on the roadmap

0Upvote this forum topic
Will add support for…
Sat, 08/17/2019 - 08:03

Will add support for multiple Minecraft versions, but not for ALL versions there were.

0Upvote this forum topic
Last seen on 12:50, 21. Jan 2020
Joined Aug 2016
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Will you add support for the…
Sat, 08/17/2019 - 12:10

Will you add support for the 1.13.2 and/or 1.14.4 ?

0Upvote this forum topic
Of course, we will, but will…
Sat, 08/17/2019 - 16:09

Of course, we will, but will most likely skip 1.13.x as there most likely won't be any stable release of Forge for it ever as they jumped right to 1.14.x after the release and we plan to do the same.

0Upvote this forum topic